/**
 * Profile Detail page.
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.view-profile-menu .views-row,
.listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .views-row {
  /*background: $c-primary;*/
  /*padding: 15px;*/
  margin-bottom: 30px; }

.view-profile-menu .views-field-dishes-menu-title,
.listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .views-field-dishes-menu-title {
  margin-bottom: 15px;
  padding: 0 0 30px 0;
  text-transform: uppercase;
  word-break: normal;
  text-align: left;
  color: #fff;
  border-bottom: 1px solid #FFAEAF;
  font-family: "averta-regular", sans-serif;
  font-size: 22px; }

.view-profile-menu .dish-item,
.listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item {
  margin-bottom: 15px;
  padding-bottom: 15px;
  color: #fff;
  border-bottom: 1px solid #FFAEAF; }
  .view-profile-menu .dish-item .dish-details,
  .listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item .dish-details {
    width: 100%;
    margin-bottom: 5px;
    vertical-align: bottom;
    word-break: normal;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px; }
  .view-profile-menu .dish-item .dish-left,
  .listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item .dish-left {
    float: left;
    width: 80%; }
  .view-profile-menu .dish-item .dish-right,
  .listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item .dish-right {
    float: right; }
  .view-profile-menu .dish-item .dish__title a,
  .listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item .dish__title a {
    color: #fff; }
    .view-profile-menu .dish-item .dish__title a:active, .view-profile-menu .dish-item .dish__title a:hover, .view-profile-menu .dish-item .dish__title a:focus,
    .listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item .dish__title a:active,
    .listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item .dish__title a:hover,
    .listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item .dish__title a:focus {
      text-decoration: underline; }
  .view-profile-menu .dish-item .dish__text-caption,
  .listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item .dish__text-caption {
    letter-spacing: 1px;
    color: #FFAEAF;
    font-size: 14px; }
  .view-profile-menu .dish-item .dish__text-caption p,
  .listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item .dish__text-caption p {
    letter-spacing: 1px;
    color: #FFAEAF;
    font-size: 14px;
    /*word-break: break-word;*/ }
    .view-profile-menu .dish-item .dish__text-caption p:last-child,
    .listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .dish-item .dish__text-caption p:last-child {
      margin-bottom: 0; }

.view-profile-menu .views-field-dish > div > div:last-child .dish-item,
.listing-view-page-taxonomy-term .listing-item .view-profile-menu > .views-field-nothing > .field-content .views-field-dish > div > div:last-child .dish-item {
  border: 0 none; }

.page-node-type-profile .layout__region--first {
  font-family: "averta-regular", sans-serif; }

.page-node-type-profile .profile__intro {
  font-family: "averta-regular", sans-serif;
  font-size: 16px; }

.page-node-type-profile .tags-info {
  font-family: "averta-regular", sans-serif; }

.popular-content-item {
  margin-bottom: 30px; }
  .popular-content-item .popular-content-title,
  .popular-content-item .popular-content-restaurant {
    font-family: "averta-regular", sans-serif;
    font-size: 14px; }

.profile__subtitle {
  margin-bottom: 20px;
  color: #000;
  font-family: "averta-bold";
  font-size: 24px; }

.newsletter-form-wrapper {
  margin-top: 50px;
  margin-bottom: 50px; }
  .newsletter-form-wrapper h3 {
    margin-bottom: 35px;
    letter-spacing: 1.5px;
    color: #000;
    font-size: 20px;
    font-weight: 900;
    line-height: 1.2; }
    .newsletter-form-wrapper h3:before {
      display: block;
      width: 125px;
      height: 3px;
      margin-bottom: 10px;
      content: "";
      background-image: url(../../images/separator-line.svg?v=2); }
  @media (max-width: 768px) {
    .newsletter-form-wrapper .h3 {
      margin-bottom: 25px; } }
  .newsletter-form-wrapper .newsletter_form_embedded__sub-title {
    margin-bottom: 20px;
    color: #4a4a4a;
    font-family: "averta-regular", sans-serif;
    font-weight: normal; }
  .newsletter-form-wrapper .form-type-email,
  .newsletter-form-wrapper .form-item-name {
    display: inline-block;
    width: 49%;
    margin: 0; }
    .newsletter-form-wrapper .form-type-email input,
    .newsletter-form-wrapper .form-item-name input {
      width: 95%;
      height: 40px;
      border: 1px;
      background: #f2f2f2;
      box-shadow: none; }
    .newsletter-form-wrapper .form-type-email label,
    .newsletter-form-wrapper .form-item-name label {
      color: #017761;
      font-family: "averta-regular", sans-serif; }
  .newsletter-form-wrapper .webform-type-radios {
    width: 100%; }
    .newsletter-form-wrapper .webform-type-radios legend {
      float: left;
      padding-top: 0;
      padding-right: 40px;
      font-family: "averta-regular", sans-serif;
      font-size: 14px; }
    .newsletter-form-wrapper .webform-type-radios .form-type-radio {
      display: inline-block;
      margin: 0; }
    .newsletter-form-wrapper .webform-type-radios [type="radio"]:checked,
    .newsletter-form-wrapper .webform-type-radios [type="radio"]:not(:checked) {
      position: absolute;
      left: -9999px; }
    .newsletter-form-wrapper .webform-type-radios [type="radio"]:checked + label,
    .newsletter-form-wrapper .webform-type-radios [type="radio"]:not(:checked) + label {
      position: relative;
      display: inline-block;
      margin-right: 8px;
      padding-left: 25px;
      cursor: pointer;
      color: #666;
      font-size: 14px;
      line-height: 1.2; }
    .newsletter-form-wrapper .webform-type-radios [type="radio"]:checked + label:before,
    .newsletter-form-wrapper .webform-type-radios [type="radio"]:not(:checked) + label:before {
      position: absolute;
      top: 0;
      left: 0;
      width: 16px;
      height: 16px;
      content: "";
      border: 1px solid #ddd;
      border-radius: 100%;
      background: #fff; }
    .newsletter-form-wrapper .webform-type-radios [type="radio"]:checked + label:after,
    .newsletter-form-wrapper .webform-type-radios [type="radio"]:not(:checked) + label:after {
      position: absolute;
      top: 4px;
      left: 4px;
      width: 8px;
      height: 8px;
      content: "";
      transition: all 0.2s ease;
      border-radius: 100%;
      background: #017761; }
    .newsletter-form-wrapper .webform-type-radios [type="radio"]:not(:checked) + label:after {
      transform: scale(0);
      opacity: 0; }
    .newsletter-form-wrapper .webform-type-radios [type="radio"]:checked + label:after {
      transform: scale(1);
      opacity: 1; }
  .newsletter-form-wrapper .webform-actions:after {
    display: block;
    width: 125px;
    height: 3px;
    margin-top: 20px;
    content: "";
    background-image: url(../../images/separator-line.svg?v=2); }
  .newsletter-form-wrapper .webform-button--submit {
    width: auto;
    height: 60px;
    margin-bottom: 2px;
    background: #017761;
    font-family: "averta-black";
    font-size: 14px;
    text-transform: uppercase; }

.profile-events {
  position: relative;
  margin-bottom: 40px;
  padding-left: 90px; }
  .profile-events::before {
    position: absolute;
    top: calc(50% - 12px);
    left: 20px;
    display: block;
    width: 25px;
    height: 25px;
    content: "";
    background-image: url(../../images/clock.svg?v=2);
    background-repeat: no-repeat;
    background-size: cover; }
  .profile-events .profile-event-item {
    width: 100%;
    margin-bottom: 10px;
    vertical-align: bottom;
    word-break: break-all;
    color: #017761;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px; }

.tol-newsletter-modal-embedded h3 {
  text-transform: uppercase; }

.tol-newsletter-modal-embedded .form-actions {
  text-align: center; }

.tol-newsletter-modal-embedded .webform-button--submit {
  margin-bottom: 0;
  width: auto; }

.ui-dialog-content .tol-newsletter-modal-embedded h3 {
  margin-bottom: 10px; }
  .ui-dialog-content .tol-newsletter-modal-embedded h3:before {
    content: none; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
